
/* Class = "NSWindow"; title = "PDF"; ObjectID = "36"; */
"36.title" = "PDF";

/* Class = "NSTextFieldCell"; title = "Verwijder pagina's"; ObjectID = "69"; */
"69.title" = "Verwijder pagina's";

/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "70"; */
"70.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "71"; */
"71.title" = "OK";

/* Class = "NSTextFieldCell"; title = "van pagina:"; ObjectID = "72"; */
"72.title" = "van pagina:";

/* Class = "NSTextFieldCell"; title = "t/m pagina:"; ObjectID = "74"; */
"74.title" = "t/m pagina:";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier het nummer in van de eerste te verwijderen pagina."; ObjectID = "82"; */
"82.ibShadowedToolTip" = "Voer hier het nummer in van de eerste te verwijderen pagina.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "83"; */
"83.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier het nummer in van de laatste te verwijderen pagina."; ObjectID = "86"; */
"86.ibShadowedToolTip" = "Voer hier het nummer in van de laatste te verwijderen pagina.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "87"; */
"87.title" = "0";
